Request a password reset
Sends password-reset instructions when the account and client context are valid.
POST
/v1/users/recovery-passwordSends password-reset instructions when the account and client context are valid.
Header Parameters
X-Client-Id?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/users/recovery-password" \ -H "X-Client-Id: 7204558912004325301" \ -H "Content-Type: application/json" \ -d '{ "email": "andrea@example.com", "identityScope": "global", "tenantId": "7204558912004325301", "storeId": "7204558912004325301" }'{ "accepted": false}